Bug 88658 - [Meta] Support Android x86 for the Chromium port
Summary: [Meta] Support Android x86 for the Chromium port
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Android Android
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 88626 91194
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 08:41 PDT by Wei James (wistoch)
Modified: 2013-04-08 11:13 PDT (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wei James (wistoch) 2012-06-08 08:41:11 PDT
This is a meta bug to track all changes for enabling chromium android on x86 platform.
Comment 1 Adam Barth 2012-06-24 01:33:53 PDT
This work does not block Bug 66687
Comment 2 Peter Beverloo 2013-04-08 11:13:29 PDT
Resolving as WontFix given that Chromium moved to Blink.